.digital-error
    YuriHeader(
        title="Nueva cuenta"
        tag="Quiero invertir"
    )

    b-row.page.justify-content-center.mb-5(v-if="!redirecting")
        b-col(cols="12" col md="10" lg="8")
            .page__title.l-subtitle Error
            .l-text.mt-4 Ha ocurrido un error al conectar con el proceso de validación digital, puede volver a intentarlo o introducir los datos manualmente.

            .d-flex.flex-column.flex-md-row.mt-5.px-5
                .e-btn.e-btn__brand(@click="handleActivation") Reintentar
                .e-btn.e-btn__secondary.ml-md-4.mt-3.mt-md-0(@click="handleManualEntry") Introducir manualmente

    .page.loader(v-else)
        i.fas.fa-circle-notch.fa-spin
